Re: [9fans] UBUNTU and v9fs - Plan9

This is a discussion on Re: [9fans] UBUNTU and v9fs - Plan9 ; On Tue, Dec 12, 2006 at 05:35:58PM +0200, Lucio De Re wrote: > Does the wiki have instructions on how to make UBUNTU (Dapper Drake) > speak v9fs? It seems to me that I need a recompiled kernel and I'm ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Re: [9fans] UBUNTU and v9fs

  1. Re: [9fans] UBUNTU and v9fs

    On Tue, Dec 12, 2006 at 05:35:58PM +0200, Lucio De Re wrote:
    > Does the wiki have instructions on how to make UBUNTU (Dapper Drake)
    > speak v9fs? It seems to me that I need a recompiled kernel and I'm
    > not familiar enough with the procedure to upgrade the system at that
    > level.


    You don't need to do anything, just

    ; modprobe 9p2000

    or

    ; modprobe 9p

    should work fine...

    Regards,
    --
    Anselm R. Garbe >< http://suckless.org/~arg/ >< GPG key: 0D73F361

  2. Re: [9fans] UBUNTU and v9fs

    On 12/12/06, Anselm R. Garbe wrote:
    > On Tue, Dec 12, 2006 at 05:35:58PM +0200, Lucio De Re wrote:
    > > Does the wiki have instructions on how to make UBUNTU (Dapper Drake)
    > > speak v9fs? It seems to me that I need a recompiled kernel and I'm
    > > not familiar enough with the procedure to upgrade the system at that
    > > level.

    >
    > You don't need to do anything, just
    >
    > ; modprobe 9p2000
    >
    > or
    >
    > ; modprobe 9p
    >


    Default Dapper has an older, "buggier" version of v9fs (2.6.15). Edgy
    has a much more reasonable version (2.6.17).

    -eric

  3. Re: [9fans] UBUNTU and v9fs

    > Default Dapper has an older, "buggier" version of v9fs (2.6.15). Edgy
    > has a much more reasonable version (2.6.17).


    Edgy+v9fs has been reliable. i have had a r/b client (uses v9fs) running
    continuously for a couple of weeks now.


+ Reply to Thread